uuid: 06dacd85-46f7-4558-9064-0568fe9ef70c
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: t2adJqgsXHTUnymuwamFmW5pNc44RpYkA7tb8thmQjM
id: media.s05_traditional
label: 'Size 05 traditional 4:3'
targetEntityType: media
cache: true
